import hasIn_default from "./hasIn.js";
import _basePickBy_default from "./_basePickBy.js";
function basePick(n, r) {
	return _basePickBy_default(n, r, function(t, r) {
		return hasIn_default(n, r);
	});
}
var _basePick_default = basePick;
export { _basePick_default as default };
